{
  "type": "minecraft:block_pile",
  "config": {
    "state_provider": {
      "type": "minecraft:weighted_state_provider",
      "entries": [
        {
          "data": {
            "Name": "minecraft:wither_rose"
          },
          "weight": 1
        },
        {
          "data": {
            "Name": "minecraft:redstone_block"
          },
          "weight": 1
        },
        {
          "data": {
            "Name": "minecraft:redstone_wire"
          },
          "weight": 1
        },
        {
          "data": {
            "Name": "minecraft:crimson_fungus"
          },
          "weight": 1
        },
        {
          "data": {
            "Name": "minecraft:redstone_torch"
          },
          "weight": 1
        },
        {
          "data": {
            "Name": "minecraft:weeping_vines_plant"
          },
          "weight": 1
        },
        {
          "data": {
            "Name": "minecraft:crimson_hyphae"
          },
          "weight": 1
        },
        {
          "data": {
            "Name": "minecraft:crimson_roots"
          },
          "weight": 1
        }
      ]
    }
  }
}